Elektroniczny wiatromierz Skywatch Windoo 3 Sz-n (7428984446)



Nie było ofert kupna

Zakończona o 17:58 dnia 27.02.2019 r.

Kategoria: Pozostałe
Lokalizacja: Szczecin


Zobacz aktualne oferty
aktualne przedmioty sprzedającego

Parametry

Stan
Nowy

oferta nr 7428984446


Opis

W dobie wszechobecnych smartfonów projektanci firmy JDC Electronic wpadli na pomysł wiatromierza który byłby kompatybilny z telefonem. Skywatch Windoo 3 to najbardziej rozwinięty model rodziny Windoo. Jet to ukoronowanie ich wysiłków - poza standardową możliwością pomiaru wiatru i temperatury wiatromierz wyposażono w możliwość pomiaru wilgotności i ciśnienia. By dokonać pomiaru wystarczy wpiąć wiatromierz w gniazdo Jack 3.5 mm, które jest standardem w każdym telefonie. Dzięki wykorzystaniu wirników nie musisz stać w osi wiatru, by pomiar był dokładny. Jest to niewielki, estetyczny gadżet który docenią osoby oprawiające kitesurfing, windsurfing, paralotniarstwo oraz inne sporty oparte na wietrze. Dzięki wytrzymałej obudowie możesz go nosić jako breloczek, by zawsze mieć Skywatch Windoo 3 przy sobie. Pomiary możesz udostępnić na Facebooku, Twitterze oraz na stronie windoo.ch.

Specyfikacja techniczna:

Budowa:

  • Obudowa: anodowane aluminium
  • Wał: stal nierdzewna
  • Opakowanie ochronne: włókno węglowe

Wiatr:

Jednostki: km/h, mph, m/s, fps, węzły

•Rozdzielczość: 0.1

•Precyzja: ± 2%

•Zakres : od 3 do 150 km/h

Temperatura:

  • Jednostki: °C, °F
  • Rozdzielczość: 0.1
  • Precyzja: ± 0.3°C
  • Zakres: od -25°C do 60°C

Wilgotność:

  • Jednostki: %RH
  • Rozdzielczość: 0.1
  • Precyzja: ± 4%
  • Zakres: od 5 do 95%

Ciśnienie:

•Jednostki: hPa, mbar, inHG

•Rozdzielczość: 0.1

•Precyzja: ± 0.2 hPa

•Zakres: od 300 do 1100 hPa

Zestaw zawiera:

  • Wiatromierz
  • Smycz
  • Opakowanie ochronne

Kompatybilność:

IOS:

  • iPhone 5S, 5C, 5
  • iPhone 4s
  • iPad Mini, 3, 2
  • iPod Touch

Wymagany jest iOS 6.0 lub nowszy.

Android:

  • Samsung Galaxy S3, S4, S4 mini
  • Nexus 4 (Tylko dla modelu Windoo 1)
  • HTC One S
  • Samsung Galaxy Tab 10.1
  • Samsung Galaxy Note 2

Wymagany jest Android Ice Cream Sandwich (4.0) lub nowszy.

Korzystanie z serwisu oznacza akceptację regulaminu.